"MLS_AddIDPhoto" = "사진 추가";
"MLS_ReplaceIDPhoto" = "사진 변경";
"MLS_DeleteIDPhoto" = "사진 삭제";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "수정한 시간";
"MLS_SetAsPrimary" = "메인 필드에 설정합니다";
"MLS_SearchSpotlight" = "Spotlight 검색";
"MLS_OpenAddressMap" = "소재지 지도 표시";
"MLS_SendEmail" = "메일 보내기";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "스카이프콜";
"MLS_SkypeSMS" = "스카이프 SMS";
"MLS_SetShareAccounts" = "공유대상";
"MLS_OpenUrl" = "웹사이트 열기";
